<?php

add_action( 'login_header', 'ae_wp_login' );
function ae_wp_login(){
	if ( ae_get_option( 'wp_login', false ) ) {
		include( AE_TEMPLATE_PATH . '/wp-login.php' );
	}
}

add_action( 'wp_head', 'gf_activation_wp_head' );
function gf_activation_wp_head(){
	if ( ae_get_option( 'gravity_form_activation', false ) && ( wpget( 'page' ) == 'gf_activation' ) ) {
		do_action( 'gf_activation_before' );
		include( AE_TEMPLATE_PATH . '/gf-activation.php' );
		do_action( 'gf_activation_after' );
	}
}